{
  "paths": [
    {
      "_path": "bin/nc3tonc4",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "4884ef84d28fa94702ef5468b7612f06a0775b5c5018ae6fe23354c3f9f37040",
      "size_in_bytes": 153
    },
    {
      "_path": "bin/nc4tonc3",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "f6e0b92716e3b22748d4dd4b72e3a281a9d6a5561c0844a2ecca24fe702d3760",
      "size_in_bytes": 153
    },
    {
      "_path": "bin/ncinfo",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "69121038162603f21ed694364619e64709f9f4e25c6dd00aed2f286e69369473",
      "size_in_bytes": 151
    },
    {
      "_path": "lib/python3.6/site-packages/netCDF4-1.2.4-py3.6.egg-info",
      "path_type": "hardlink",
      "sha256": "aa1dfcedec5f0d1fad511f2e08bc25a1629764b757f50c9d8658caf431e3b8bd",
      "size_in_bytes": 1334
    },
    {
      "_path": "lib/python3.6/site-packages/netCDF4/__init__.py",
      "path_type": "hardlink",
      "sha256": "631cb9f51e80d1710d496bd83049f0599ccd69697486c5efbbea903ec0906308",
      "size_in_bytes": 606
    },
    {
      "_path": "lib/python3.6/site-packages/netCDF4/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f60942af4254991448104988ddae2e3e6fb827f5990db53c34d64785cb00f73d",
      "size_in_bytes": 622
    },
    {
      "_path": "lib/python3.6/site-packages/netCDF4/__pycache__/utils.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1a84e50da5dd98d606083ddd577404a0396dc54f9297201960e1eb1f4064d72d",
      "size_in_bytes": 22340
    },
    {
      "_path": "lib/python3.6/site-packages/netCDF4/_netCDF4.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "5803b5e79d08927cf0afbe62504138843a5e77add99d8b6d3acd9a480694b54d",
      "size_in_bytes": 6599187
    },
    {
      "_path": "lib/python3.6/site-packages/netCDF4/utils.py",
      "path_type": "hardlink",
      "sha256": "0b03f153f69c31fd0812b70422c61e412960dd2ac38ef529a362cc3d528c170c",
      "size_in_bytes": 34976
    },
    {
      "_path": "lib/python3.6/site-packages/netcdftime/__init__.py",
      "path_type": "hardlink",
      "sha256": "1fc7d2060108f5fcbbba159eb0d5143ce18edda7913b9f2d26e38062f44f3d23",
      "size_in_bytes": 298
    },
    {
      "_path": "lib/python3.6/site-packages/netcdftime/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f987aeb3b0a6c1fee1b608003a47b4bfddf5a22838f9a025ae1095e815ec4c17",
      "size_in_bytes": 499
    },
    {
      "_path": "lib/python3.6/site-packages/netcdftime/__pycache__/netcdftime.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "114e0576b4f9a92ed40ce2f7d668697672e87c7431b7bfaa86f2112344cc6b79",
      "size_in_bytes": 30289
    },
    {
      "_path": "lib/python3.6/site-packages/netcdftime/_datetime.cpython-36m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "0fdc8a48ebc9795667b495678a07a080f6a8030335bd6242a73c64872e8e81c5",
      "size_in_bytes": 371146
    },
    {
      "_path": "lib/python3.6/site-packages/netcdftime/netcdftime.py",
      "path_type": "hardlink",
      "sha256": "56a0eded0ce6a948b607cd277292b3ca33ed13676ca047eb479e5f57b61cb425",
      "size_in_bytes": 41295
    }
  ],
  "paths_version": 1
}